<!DOCTYPE html>
<html lang="en">
<meta http-equiv="content-type" content="text/html;charset=UTF-8" />

<head>
<meta charset="utf-8" />
<meta charset="utf-8" />
<meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta name="viewport" content="width=device-width,initial-scale=1" />
<title>TBC</title>

<link th:href="@{/vendor/chartist/css/chartist.min.css}"
	rel="stylesheet" type="text/css" />
<link th:href="@{/vendor/owl-carousel/owl.carousel.css}"
	rel="stylesheet" type="text/css" />

<link
	th:href="@{/vendor/bootstrap-select/dist/css/bootstrap-select.min.css}"
	rel="stylesheet" type="text/css" />
<link th:href="@{/css/style.css}" rel="stylesheet" type="text/css" />
<link rel="stylesheet"
	href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css" />
</head>

<body>

	<div id="preloader">
		<div class="sk-three-bounce">
			<div class="sk-child sk-bounce1"></div>
			<div class="sk-child sk-bounce2"></div>
			<div class="sk-child sk-bounce3"></div>
		</div>
	</div>

	<div id="main-wrapper">
		<div class="nav-header">
			<a href="/" class="brand-logo"> <img class="brand-title"
				src="/images/logo-white.png" alt="" />
			</a>

			<div class="nav-control">
				<div class="hamburger">
					<span class="line"></span><span class="line"></span><span
						class="line"></span>
				</div>
			</div>
		</div>

		<div class="header">
			<div class="header-content">
				<nav class="navbar navbar-expand">
					<div class="collapse navbar-collapse justify-content-between">
						<div class="header-left"></div>
						<ul class="navbar-nav header-right main-notification">
							<li class="nav-item dropdown notification_dropdown"><a
								class="nav-link bell dz-theme-mode" href="#"> <i
									id="icon-light" class="fas fa-sun"></i> <i id="icon-dark"
									class="fas fa-moon"></i>
							</a></li>
							<li class="nav-item dropdown notification_dropdown"><a
								class="nav-link bell dz-fullscreen" href="#"> <svg
										id="icon-full" viewBox="0 0 24 24" width="20" height="20"
										stroke="currentColor" stroke-width="2" fill="none"
										stroke-linecap="round" stroke-linejoin="round"
										class="css-i6dzq1">
										<path
											d="M8 3H5a2 2 0 0 0-2 2v3m18 0V5a2 2 0 0 0-2-2h-3m0 18h3a2 2 0 0 0 2-2v-3M3 16v3a2 2 0 0 0 2 2h3"
											style="stroke-dasharray: 37, 57; stroke-dashoffset: 0"></path>
									</svg> <svg id="icon-minimize" width="20" height="20"
										viewBox="0 0 24 24" fill="none" stroke="currentColor"
										stroke-width="2" stroke-linecap="round"
										stroke-linejoin="round" class="feather feather-minimize">
										<path
											d="M8 3v3a2 2 0 0 1-2 2H3m18 0h-3a2 2 0 0 1-2-2V3m0 18v-3a2 2 0 0 1 2-2h3M3 16h3a2 2 0 0 1 2 2v3"
											style="stroke-dasharray: 37, 57; stroke-dashoffset: 0"></path>
									</svg>
							</a></li>

							<li class="nav-item dropdown header-profile"><a
								class="nav-link" href="#" role="button"
								data-bs-toggle="dropdown"> <img
									th:src="@{${'/images/kycdocuments/'+user.profileName}}"
									width="20" alt="" />
									<div class="header-info" th:object="${user}">
										<span th:text="${user.name}"></span> <small> </small>
									</div>
							</a>
								<div class="dropdown-menu dropdown-menu-end">
									<a href="/profile" class="dropdown-item ai-icon"> <svg
											id="icon-user1" xmlns="http://www.w3.org/2000/svg"
											class="text-primary" width="18" height="18"
											viewBox="0 0 24 24" fill="none" stroke="currentColor"
											stroke-width="2" stroke-linecap="round"
											stroke-linejoin="round">
											<path d="M20 21v-2a4 4 0 0 0-4-4H8a4 4 0 0 0-4 4v2"></path>
											<circle cx="12" cy="7" r="4"></circle>
										</svg> <span class="ms-2">Profile </span>
									</a> <a href="/logout" class="dropdown-item ai-icon"> <svg
											id="icon-logout" xmlns="http://www.w3.org/2000/svg"
											class="text-danger" width="18" height="18"
											viewBox="0 0 24 24" fill="none" stroke="currentColor"
											stroke-width="2" stroke-linecap="round"
											stroke-linejoin="round">
											<path d="M9 21H5a2 2 0 0 1-2-2V5a2 2 0 0 1 2-2h4"></path>
											<polyline points="16 17 21 12 16 7"></polyline>
											<line x1="21" y1="12" x2="9" y2="12"></line>
										</svg> <span class="ms-2">Logout </span>
									</a>
								</div></li>
						</ul>
					</div>
				</nav>
			</div>
		</div>
		<div class="deznav">
			<div class="deznav-scroll">
				<div class="main-profile">
					<div class="image-bx">
						<img th:src="@{${'/images/kycdocuments/'+user.profileName}}"
							alt="" />
					</div>
					<h5 class="name">
						<span class="font-w400">Hello,<span class="font-w400"
							th:text="${user.name}"></span></span>
					</h5>
					<p class="email" th:text="${user.mail}"></p>
				</div>
				<ul class="metismenu" id="menu">
					<li class="nav-label first">Main Menu</li>
					<li><a href="/" aria-expanded="false"> <i
							class="flaticon-144-layout"></i> <span class="nav-text">Dashboard</span>
					</a></li>
					<li><a href="/createPost" aria-expanded="false"> <i
							class="flaticon-144-layout"></i> <span class="nav-text">Create
								Post</span>
					</a></li>
					<li><a href="/myWallets" aria-expanded="false"> <i
							class="bi bi-wallet"></i> <span class="nav-text">Packages</span>
					</a></li>
					<li><a href="/referralTransactions" aria-expanded="false">
							<i class="bi bi-person-plus"></i> <span class="nav-text">Referal
								Earnings</span>
					</a></li>
					<li><a href="/manualBuy" aria-expanded="false">
							<i class="bi bi-person-plus"></i> <span class="nav-text">Manual
								Buy</span>
					</a></li>
					<li><a href="/findFriends" aria-expanded="false">
							<i class="bi bi-person-plus"></i> <span class="nav-text">Find
								Freinds</span>
					</a></li>
					<li><a href="/transaction" aria-expanded="false"> <i
							class="bi bi-arrow-left-right"></i> <span class="nav-text">Tranasactions</span>
					</a></li>
					<li th:if="${user.roles=='ROLE_ADMIN'}" id="admin-option"><a
						href="userControl" aria-expanded="false"> <i
							class="bi bi-people"></i> <span class="nav-text">User
								Control</span>
					</a></li>
					<li th:if="${user.roles=='ROLE_ADMIN'}" id="admin-option"><a
						href="/packagePurchased" aria-expanded="false"> <i
							class="bi bi-box"></i> <span class="nav-text">Package
								Purchased</span>
					</a></li>
					<li th:if="${user.roles=='ROLE_ADMIN'}" id="admin-option"><a
						href="/kycVerification" aria-expanded="false"> <i
							class="bi bi-shield-check"></i> <span class="nav-text">KYC
								Verification</span>
					</a></li>
				</ul>
			</div>
		</div>

		<div class="content-body">
			<div class="container-fluid">
				<div
					class="form-head mb-sm-5 mb-3 d-flex align-items-center flex-wrap">
					<h2 class="font-w600 mb-0 me-auto mb-2 text-black">My Packages</h2>
				</div>
				<div th:if="${param.p500}">
					<div class="alert alert-success">You successfully bought a
						package worth 500</div>
				</div>
				<div th:if="${param.p1000}">
					<div class="alert alert-success">You successfully bought a
						package worth 1000</div>
				</div>
				<div th:if="${param.p1500}">
					<div class="alert alert-success">You successfully bought a
						package worth 1500</div>
				</div>
				<div th:if="${param.p2000}">
					<div class="alert alert-success">You successfully bought a
						package worth 2000</div>
				</div>
				<div class="row">
					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$100</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=100)}"
										th:if="${user.has100pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>
					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$200</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=200)}"
										th:if="${user.has200pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>

					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$500</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=500)}"
										th:if="${user.has500Pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>

					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$1000</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=1000)}"
										th:if="${user.has1000pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>
				</div>
					<div class="row">
					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$1500</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=1500)}"
										th:if="${user.has1500pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>
					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$2000</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=2000)}"
										th:if="${user.has2000pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>

					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$5000</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=5000)}"
										th:if="${user.has5000pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>

					<div class="col">
						<div class="card" style="width: 18rem;">
							<img class="card-img-top" src="images/logo.jpg" alt="logo">
							<div class="card-body">
								<h2 class="text-black mb-2 font-w600">$10000</h2>
								<p class="mb-0 fs-14">
									<svg width="29" height="22" viewBox="0 0 29 22" fill="none"
										xmlns="http://www.w3.org/2000/svg">
										<g filter="url(#filter0_d1)">
											<path
											d="M5 16C5.91797 14.9157 8.89728 11.7277 10.5 10L16.5 13L23.5 4"
											stroke="#2BC155" stroke-width="2" stroke-linecap="round" />
										</g>
										<defs>
											<filter id="filter0_d1" x="-3.05176e-05" y="-6.10352e-05"
											width="28.5001" height="22.0001" filterUnits="userSpaceOnUse"
											color-interpolation-filters="sRGB">
												<feFlood flood-opacity="0" result="BackgroundImageFix" />
												<feColorMatrix in="SourceAlpha" type="matrix"
											values="0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0" />
												<feOffset dy="1" />
												<feGaussianBlur stdDeviation="2" />
												<feColorMatrix type="matrix"
											values="0 0 0 0 0.172549 0 0 0 0 0.72549 0 0 0 0 0.337255 0 0 0 0.61 0" />
												<feBlend mode="normal" in2="BackgroundImageFix"
											result="effect1_dropShadow" />
												<feBlend mode="normal" in="SourceGraphic"
											in2="effect1_dropShadow" result="shape" />
											</filter>
										</defs>
									</svg>
									<a th:href="@{/buy(param1=10000)}"
										th:if="${user.has10000pack!='yes'}"> <span
										class="text-success me-1">Buy Now</span></a>
								</p>
							</div>
						</div>
					</div>
				</div>
				<div class="row" th:if="${user.hasPurchased=='yes'}">
					<div class="col-xl-12 col-sm-12">
						<div class="card">
							<div class="card-body">
								<div class="form-wrapper">
									<div class="form-group">
										<div class="input-group input-group-lg">
											<div class="input-group-prepend">
												<span class="input-group-text">Your Referal Code</span>
											</div>
											<input type="text" class="form-control"
												th:value="${user.myReferralCode}" disabled />
											<div class="d-flex justify-content-end">
												<button
													class="btn btn-gold-gradient text-white text-nowrap shadow-none">
													Copy</button>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="row" th:if="${user.hasPurchased=='yes'}">
					<div class="col-xl-6 col-xxl-12">
						<div class="row">
							<div class="col-sm-12">
								<div class="card">
									<div class="card-header border-0 pb-0">
										<h4 class="mb-0 text-black fs-20">Package Purchase
											History</h4>
									</div>
									<div class="card-body p-3 pb-0">
										<div class="table-responsive">
											<table
												class="table text-center bg-warning-hover tr-rounded order-tbl">
												<thead>
													<tr>
														<th class="text-left">Package Price</th>
														<th class="text-center">TBC Amount Deposited</th>
														<th class="text-center">Date</th>
														<th class="text-right">Status</th>
													</tr>
												</thead>
												<tbody>
													<tr th:each="pt:${pt}">
														<td class="text-left" th:text="${pt.purchasePrice}"></td>
														<td th:text="${pt.amountDeposited}"></td>
														<td th:text="${pt.date}"></td>
														<td th:text="${pt.status}" class="text-right text-success"></td>
													</tr>
												</tbody>
											</table>
										</div>
									</div>
									<div class="card-footer border-0 p-0 caret">
										<a href="#" class="btn-link"><i class="fa fa-caret-down"
											aria-hidden="true"></i></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="footer">
			<div class="copyright">
				<p>
					Copyright © Designed &amp; Developed by <a href="#" target="_blank">TBC</a>
					2022
				</p>
			</div>
		</div>
	</div>
	<script th:src="@{/vendor/global/global.min.js}" type="text/javascript"></script>
	<script
		th:src="@{/vendor/bootstrap-select/dist/js/bootstrap-select.min.js}"
		type="text/javascript"></script>
	<script th:src="@{/vendor/chart.js/Chart.bundle.min.js}"
		type="text/javascript"></script>
	<script th:src="@{/vendor/peity/jquery.peity.min.js}"
		type="text/javascript"></script>
	<script th:src="@{/vendor/apexchart/apexchart.js}"
		type="text/javascript"></script>
	<script src="/vendor/owl-carousel/owl.carousel.js"
		type="text/javascript"></script>
	<script src="/js/dashboard/dashboard-1.js" type="text/javascript"></script>
	<script th:src="@{/js/custom.js}" type="text/javascript"></script>
	<script th:src="@{/js/deznav-init.js}" type="text/javascript"></script>
	<script th:src="@{/js/demo.js}" type="text/javascript"></script>
	<script th:src="@{/js/styleSwitcher.js}" type="text/javascript"></script>
	<script>
		$(document).ready(function () {
			$(".theme-colors .btn").click(function () {
				$(".theme-colors .btn").removeClass("active");
				$(this).addClass("active");
			});
		});
	</script>
</body>

</html>